:root {
	--ici-color: #009ad9;
}
* {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.body {
	background-color: #ffffff;
}
.navigation-bar-container {
	background: linear-gradient(135deg, #ffffff, #ffffff);
}
.navigation-bar a {
	text-decoration: none;
	padding-right: 5px;

	color: rgb(24, 24, 24);
}
.navigation-bar a:hover {
	color: var(--ici-color);
}
.navbar-toggler:focus {
	box-shadow: none;
}

/* ===========================
   EVENT GALLERY
   =========================== */

.gallery {
	display: grid;
	/* gap: 4px; */
	overflow: hidden;
	background: #fff;
    padding: 5px;
}

/* Every image tile */

.gallery a {
	position: relative;
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	overflow: hidden;
	cursor: pointer;
}

.gallery img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: transform 0.3s ease;
    
}

.gallery a:hover img {
	transform: scale(1.05);
}

/* ===========================
   CASE 1
   Single Image
   =========================== */

.gallery-1 {
	grid-template-columns: 1fr;
}

/* ===========================
   CASE 2
   Two Images
   =========================== */

.gallery-2 {
	grid-template-columns: repeat(2, 1fr);
}

/* ===========================
   CASE 3
   Two stacked left
   One large right
   =========================== */

.gallery-3 {
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
}

.gallery-3 a:nth-child(1) {
	grid-column: 1;
	grid-row: 1;
}

.gallery-3 a:nth-child(2) {
	grid-column: 1;
	grid-row: 2;
}

.gallery-3 a:nth-child(3) {
	grid-column: 2;
	grid-row: 1 / span 2;
	aspect-ratio: auto;
	height: 100%;
}

/* ===========================
   CASE 4
   Four Images
   =========================== */

.gallery-4 {
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
}

/* ===========================
   CASE 5
   Four Images + Overlay
   =========================== */

.gallery-5 {
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
}

/* ===========================
   + MORE IMAGES
   =========================== */

.more {
	position: relative;
}

.more::after {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.45);
}

.more span {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	z-index: 2;
}

/* ===========================
   MOBILE
   =========================== */

@media (max-width: 768px) {
	.gallery {
		gap: 3px;
	}

	.more span {
		font-size: 1.5rem;
	}
}


.text-ici{
	color: #009ad9;
}
.center{
	display: flex;
	flex-direction: column;

	justify-content: center;
	align-items: center;
}